## fonts-radisnoir 0.9b

=== debian/changelog ===
fonts-radisnoir (0.9b-5) unstable; urgency=medium

  * d/control: Update standards version to 4.6.2, no changes needed
  * d/control: Specify Rules-Requires-Root: no
  * d/control: Remove abandoned homepage (Closes: #805987)
  * d/copyright: Update and acknowledge Boyuan Yang's contribution
  * d/s/lintian-overrides: Ignore debian-watch-file-is-missing
  * d/changelog: Release Debian version 0.9b-5

 -- Gioele Barabucci <gioele@svario.it>  Tue, 21 Feb 2023 20:27:39 +0100

fonts-radisnoir (0.9b-4) unstable; urgency=medium

  * Team upload.
  * Acknowledge previous NMUs.

  [ Boyuan Yang ]
  * debian/control: Drop transitional font package.
  * debian/control: Apply "wrap-and-sort -abst".
  * debian/control: Fix Vcs-* fields.
  * debian/: Bump debhelper compat to v13.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Mar 2022 21:46:03 -0400

fonts-radisnoir (0.9b-3.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 19 Jan 2021 01:07:24 +0100

fonts-radisnoir (0.9b-3.1) unstable; urgency=medium

  * Non maintainer no source change upload by the Reproducible Builds team to
    get the ttf-radisonoir binary package pass through NEW.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 13:35:06 +0100

fonts-radisnoir (0.9b-3) unstable; urgency=medium

  * Prepare for new Debian release
  * Convert to git-buildpackage
  * Drop dependency on fontforge
  * Drop maintscripts, used only for defoma (Closes: #659725)
  * Update compat to version 9
  * Add Multi-Arch field to control
  * Remove dirs file: it is no longer needed
  * Install OTF files in /usr/share/fonts/opentype
  * Make debian/copyright machine-readable
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Remove debian/watch: the source site is gone
  * Adopt package (Closes: #661459)
  * Fix description to reference the correct typeface
  * Rename package to fonts-radisnoir
  * Add Vcs-* fields
  * Install only the OpenType version

 -- Gioele Barabucci <gioele@svario.it>  Sun, 22 Nov 2015 01:41:13 +0000

ttf-radisnoir (0.9b-2) unstable; urgency=low

  * Team upload.
  * Drop defoma stuff, since it is unused and obsolete
    - Incidentally, this also closes: #551526
  * Drop the unused fontforge scripts
  * Switch to dh instead of long-style debhelper
  * Expand on the package description a bit
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Move to "new" fonts section
  * Also install the OpenType font file
  * Switch to dpkg-source v3.0 format
  * Add a watch file to check for new versions

 -- Paul Wise <pabs@debian.org>  Wed, 20 Jul 2011 23:03:44 +0200

ttf-radisnoir (0.9b-1.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 20:47:23 -0400

ttf-radisnoir (0.9b-1) unstable; urgency=low

  * New upstream version.
  * Updated debian/copyright.
  * debian/rules:
    + Updated targets.
    + Added dh_installdefoma.
  * Updated Maintainer mail address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 20 Mar 2008 07:03:39 +0100

ttf-radisnoir (0.8b-1) unstable; urgency=low

  * Initial release. (Closes: #453097)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 27 Nov 2007 00:26:56 +0100
