=== debian/control ===
Source: fonts-radisnoir
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Gioele Barabucci <gioele@svario.it>,
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-radisnoir.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-radisnoir

Package: fonts-radisnoir
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Replaces:
 ttf-radisnoir (<< 0.9b-4~),
Breaks:
 ttf-radisnoir (<< 0.9b-4~),
Description: font inspired by Bayer Universal and Bauhaus
 Radis Noir is a sans serif typeface based on a regular circle and
 inspired by the Bauhaus movement and especially the typography
 of Herbert Bayer.
